Bug 1118874 - [abrt] totem: gdk_device_get_associated_device(): totem killed by SIGSEGV
Summary: [abrt] totem: gdk_device_get_associated_device(): totem killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:9e610b027165250106663143d74...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 18:35 UTC by joel
Modified: 2015-06-29 21:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:33:47 UTC


Attachments (Terms of Use)
File: backtrace (791.21 KB, text/plain)
2014-07-11 18:35 UTC, joel
no flags Details
File: cgroup (172 bytes, text/plain)
2014-07-11 18:35 UTC, joel
no flags Details
File: core_backtrace (372.34 KB, text/plain)
2014-07-11 18:35 UTC, joel
no flags Details
File: dso_list (24.88 KB, text/plain)
2014-07-11 18:35 UTC, joel
no flags Details
File: environ (1.33 KB, text/plain)
2014-07-11 18:35 UTC, joel
no flags Details
File: exploitable (82 bytes, text/plain)
2014-07-11 18:35 UTC, joel
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-11 18:35 UTC, joel
no flags Details
File: maps (119.18 KB, text/plain)
2014-07-11 18:35 UTC, joel
no flags Details
File: open_fds (2.38 KB, text/plain)
2014-07-11 18:35 UTC, joel
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2014-07-11 18:35 UTC, joel
no flags Details
File: var_log_messages (346 bytes, text/plain)
2014-07-11 18:35 UTC, joel
no flags Details

Description joel 2014-07-11 18:35:44 UTC
Version-Release number of selected component:
totem-3.10.1-1.fc20

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        totem '/home/joel/Downloads/Rick and Morty Season 1 Complete (1920x1080) [Phr0stY]/Rick and Morty S01E06 Rick Potion #9 (1920x1080) [Phr0stY].mkv'
crash_function: gdk_device_get_associated_device
executable:     /usr/bin/totem
kernel:         3.14.9-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gdk_device_get_associated_device at gdkdevice.c:947
 #1 gtk_window_group_get_current_device_grab at gtkwindow.c:10646
 #2 gtk_widget_device_is_shadowed at gtkwidget.c:8041
 #3 gtk_scale_button_grab_notify at gtkscalebutton.c:1144
 #8 _gtk_widget_grab_notify at gtkwidget.c:7424
 #9 gtk_grab_notify_foreach at gtkmain.c:1973
 #10 gtk_box_forall at gtkbox.c:2096
 #11 gtk_grab_notify_foreach at gtkmain.c:1941
 #12 gtk_frame_forall at gtkframe.c:374
 #13 gtk_grab_notify_foreach at gtkmain.c:1941

Potential duplicate: bug 861501

Comment 1 joel 2014-07-11 18:35:46 UTC
Created attachment 917413 [details]
File: backtrace

Comment 2 joel 2014-07-11 18:35:47 UTC
Created attachment 917414 [details]
File: cgroup

Comment 3 joel 2014-07-11 18:35:48 UTC
Created attachment 917415 [details]
File: core_backtrace

Comment 4 joel 2014-07-11 18:35:49 UTC
Created attachment 917416 [details]
File: dso_list

Comment 5 joel 2014-07-11 18:35:49 UTC
Created attachment 917417 [details]
File: environ

Comment 6 joel 2014-07-11 18:35:50 UTC
Created attachment 917418 [details]
File: exploitable

Comment 7 joel 2014-07-11 18:35:50 UTC
Created attachment 917419 [details]
File: limits

Comment 8 joel 2014-07-11 18:35:51 UTC
Created attachment 917420 [details]
File: maps

Comment 9 joel 2014-07-11 18:35:51 UTC
Created attachment 917421 [details]
File: open_fds

Comment 10 joel 2014-07-11 18:35:52 UTC
Created attachment 917422 [details]
File: proc_pid_status

Comment 11 joel 2014-07-11 18:35:52 UTC
Created attachment 917423 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 12:21:11 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 21:33:47 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.